From: "Lucy E. Lynch" <[email-masked]>
Date: Fri, 10 Feb 2006 14:28:07 -0800 (PST)

appreoved:mabete
To: Harald Tveit Alvestrand <[email-masked]>
cc: Sam Hartman <[email-masked]>, [email-masked],
         [email-masked], [email-masked]
Subject: Re: [saag] BCP 61, advancing to draft
Date: Fri, 10 Feb 2006 08:55:36 -0500
From: Michael Richardson <[email-masked]>

>>>>> "Harald" == Harald Tveit Alvestrand <[email-masked]> writes:
     >> For a number of reasons they are not moving to draft as soon as
     >> anyone would like.

     Harald> Care to elaborate?

   I think, because there simply isn't the patience left to do things.

     Harald> I consider the third option - having Draft with
     Harald> downreference to Proposed - to be a Bad Idea. If we have to
     Harald> do that, I'd rather abandon Draft.

   That's quite an indictment of our current three step system.

- --
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html